import { jsx } from "react/jsx-runtime";
import { TokenREV as TokenREV$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenREV = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "REV", "data-name": "TokenREV", ...props, children: /* @__PURE__ */ jsx(TokenREV$1, { variant }) });
  }
);
TokenREV.displayName = "TokenREV";
Object.assign(TokenREV, { isGdsIcon: true });
export {
  TokenREV
};
